/* --------------------------------------------- */
/* ▼モバイルファースト (全環境に共通のデザイン) */
/* --------------------------------------------- */
.f-bg {}
.footer {
  background: #2782AC;
  color: #fff;
}
.footer_nav {
  padding: 3em 0 0em;
}
.f_logo {
  width: 120px;
  margin: auto;
}
.f_nav_wrap {
  display: none;
}
.footer_contact {
  padding: 2em 0 3em;
}
.footer_contact div {}
.footer_contact img {
  display: block;
  width: 30px;
  margin: 0 auto 5px;
}
.footer_contact p {
  letter-spacing: 2px;
  margin: 0 auto 1em;
}
.footer_contact p span {
  display: block;
  font-family: "aviano-serif", serif;
  font-weight: 300;
  font-size: 2rem;
}
.f_btn {
  position: relative;
  text-decoration: none;
  display: inline-block;
  background: #fff;
  border: 1px solid #fff;
  color: #000000;
  padding: 10px 60px 10px 50px;
  border-radius: 25px;
  text-align: left;
  outline: none;
  transition: ease .2s;
  font-family: "aviano-serif", serif;
  font-weight: 300;
  font-size: 1.2rem;
}
.f_btn:hover {
  background: #2782AC;
  color: #fff;
}
/* 矢印が右に移動 */
.f_btn::after {
  content: '';
  position: absolute;
  top: 42%;
  right: 13px;
  width: 5px;
  height: 5px;
  border-top: 1px solid #2782AC;
  border-right: 1px solid #2782AC;
  transform: rotate(45deg);
  transition: all .3s;
}
.f_btn:hover::after {
  right: 11px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
}
.f_nav > .f_pp {
  display: none;
}
.f_nav > .cr {
  display: none;
}
.cr {
  font-size: 1rem;
  padding: 2em 0 0;
  letter-spacing: 1px !important;
}
/* ------------------------------------ */
/* ▼PC用デザインとして付け足すデザイン */
/* ------------------------------------ */
@media all and (min-width: 768px) {
  .footer {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    margin: 0em auto 0em;
    justify-content: center;
    align-items: center;
  }
  .footer_nav {
    padding: 0;
    width: calc(100% - 520px);
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    margin: 0em;
    justify-content: center;
    align-items: flex-end;
  }
  .f_logo {
    width: 170px;
    margin: 0;
  }
  .f_nav {
    padding: 0 0 0 40px;
    width: 570px;
    text-align: left;
  }
  .f_nav_wrap {
    display: block;
  }
  .f_nav_main {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    margin: 0em auto 2em;
    justify-content: flex-start;
  }
  .f_nav_main > li {
    margin: 0 30px 0 0;
    font-family: "aviano-serif", serif;
    font-weight: 300;
    font-size: 2rem;
  }
  .f_nav_main li a {
    color: #fff;
  }
  .f_nav_main li a:hover {
    text-decoration: underline;
  }
  .f_nav_story {
    margin: -0.5em auto 0;
  }
  .f_nav_story li {
    position: relative;
    padding: 0 0 7px 55px;
    counter-increment: mycounter;
    font-weight: bold;
    letter-spacing: 2px;
  }
  .f_nav_story li::before {
    position: absolute;
    top: 0%;
    left: 0px;
    content: '\f0da';
    font-family: FontAwesome;
    font-weight: 400;
    color: #fff;
  }
  .f_nav_story li::after {
    position: absolute;
    top: 0%;
    left: 20px;
    content: counter(mycounter, decimal-leading-zero);
    font-family: "aviano-serif", serif;
    font-weight: 300;
  }
  .footer_contact {
    padding: 4em 0;
    width: 450px;
    box-sizing: border-box;
    border-left: 1px solid #fff;
  }
  .footer_contact div {}
  .footer_contact img {
    width: 40px;
    margin: 0 auto 10px;
  }
  .footer_contact p {
    margin: 0 auto 1.5em;
  }
  .footer_contact p span {
    font-size: 3rem;
    letter-spacing: 4px;
    line-height: 1.3;
  }
  .f_btn {
    padding: 7px 100px 7px 30px;
    border-radius: 25px;
    font-size: 1.3rem;
  }
  .f_btn::after {
    right: 13px;
  }
  .f_btn:hover::after {
    right: 11px;
  }
  .f_nav > .f_pp {
    display: block;
  }
  .footer_contact > .f_pp {
    display: none;
  }
  .f_nav > .cr {
    display: block;
  }
  .footer_contact > .cr {
    display: none;
  }
  .cr {
    font-size: 1.3rem;
    padding: 0;
    margin: 0em auto 0;
  }
}